
<template name="navbarDocument">

  <nav class="navbar navbar-gtxfvs navbar-document">
    <div class="container-fluid">

      <div class="navbar-header">
        <span class="diagram-name form-control">title not initialized</span>
      </div>


    </div><!-- /.container-fluid -->
  </nav>
</template>